name: Help Topics
type: module
description: 'Displays help topics provided by themes and modules.'
package: Core (Experimental)
lifecycle: deprecated
lifecycle_link: https://www.drupal.org/node/3223395#s-help-topics
# version: VERSION
dependencies:
  - drupal:help

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
